.pkp_site_name .is_img img {
display: inline-block;
max-height: 135px;
max-width: 80%;
width: auto;
height: auto;
}

.pkp_structure_page {
margin-top: 0px;
margin-bottom: 0px;
}

.pkp_site_name_wrapper, .pkp_navigation_primary_row {
padding-left: 0px;
padding-top: 0px;
padding-bottom: 0px;
}

.pkp_site_name {
padding-top: 0px;
padding-bottom: 0px;

margin-top: -5px;
margin-bottom: 0px;
}

a:active, a:focus {

outline: 0;

border: none;

-moz-outline-style: none;
}

*:focus {
outline: 0 !important;
}